

/*============================================================================================*/
/* 1. SITE STRUCTURE */
/*============================================================================================*/

/* #Site Header
================================================ */

#logo a {background: url(../img/logo.png) no-repeat 0 0; display:block;  text-indent:-9999px; width:250px; height:399px; margin:auto; padding-top:20px; padding-bottom:20px; }



/* #Site Footer
================================================ */
footer{ display:block; background:url(../img/shadow_video.png) no-repeat center top; margin-top:1px; padding: 50px 0 0 0;}

ul#follow{
   width: 147px;
   height: 48px;
   position: absolute;
   left: 43%;
   margin-left: -(147/2)px;
   margin-top:20px;
}
ul#follow li{float:left;margin-right:12px;}
ul#follow li a{display:block;height:36px;text-indent:-9999px;width:37px;}
ul#follow li a#tw{background:url(../img/sprite_social.png) no-repeat 0 0;}
ul#follow li a:hover#tw{background:url(../img/sprite_social.png) no-repeat 0 -42px;}
ul#follow li a#rss{background:url(../img/sprite_social.png) no-repeat -47px 0;}
ul#follow li a:hover#rss{background:url(../img/sprite_social.png) no-repeat -47px -42px;}
ul#follow li a#vimeo{background:url(../img/sprite_social.png) no-repeat -94px 0;}
ul#follow li a:hover#vimeo{background:url(../img/sprite_social.png) no-repeat -94px -42px;}
ul#follow li a#fb{background:url(../img/sprite_social.png) no-repeat -141px 0;}
ul#follow li a:hover#fb{background:url(../img/sprite_social.png) no-repeat -141px -42px;}

#copy{background: url(../img/line.png) no-repeat center top; color:#666666; padding:25px 0; font-size:11px; margin-top:35px; }
ul#second_nav{ float:right }
ul#second_nav li{ float:left; margin-left:10px; }

contactlink{ text-align:center;}


/*============================================================================================*/
/* 2. MEDIA QUERIES */
/*============================================================================================*/
	
/* Smaller than standard 960 (devices and browsers) ========================================= */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) ================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
#video_container {height:450px; width:748px}
ul#follow{   
	width: 147px;
   	height: 48px;
   	position: absolute;
   	left: 41%;
   	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
#logo a{
    width:250px!important;
    background-size:100%!important;
    background-position:center center!important;
}
#video_container {height:240px; width:420px}
footer{background:url(../img/shadow_video_3.png) no-repeat center top;padding: 50px 0 15px 0;}
#form_bg{margin:auto; margin-bottom:50px;}
.success {font-weight:700;color:#acd373; height:26px; padding-top:10px; text-align:center; margin-bottom: 50px;}
ul#follow{   
	width: 147px;
   	height: 48px;
   	position: absolute;
   	left: 34%;
   	}
#copy{margin-top:20px; }
#copy p.five.columns{ text-align:center; margin-bottom:10px;}
ul#second_nav{ float: none; margin:auto; display:block;  text-align:center; }
ul#second_nav li{  display:inline; float:none; margin: 0 5px;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
#logo a{
    width:220px!important;
    background-size:100%!important;
    background-position:center center!important;
}
#video_container {height:200px; width:300px}
h1{ line-height: 150%; text-align:center; color:#484848; font-weight:700; font-size:15px; margin-bottom:15px;;}

ul#follow{  
	width: 147px;
   	height: 48px;
   	position: absolute;
   	left: 27%;
   	}
#copy{margin-top:20px; }
#copy p.five.columns{ text-align:center; margin-bottom:10px;}
ul#second_nav{ float: none; margin:auto; display:block;  text-align:center; }
ul#second_nav li{  display:inline; float:none; margin: 0 5px;}
ul#second_nav li:first-child{ display:none}
}
